package domain

type AlibabaWdkMarketingOpenHeartbeatHeartBeatBo struct {
	/*
	   当前版本信息     */
	VersionId *int64 `json:"version_id,omitempty" `

	/*
	   MARKET-营销，ITEM-商品 defalutValue:MARKET    */
	BizCode *string `json:"biz_code,omitempty" `
}

func (s *AlibabaWdkMarketingOpenHeartbeatHeartBeatBo) SetVersionId(v int64) *AlibabaWdkMarketingOpenHeartbeatHeartBeatBo {
	s.VersionId = &v
	return s
}
func (s *AlibabaWdkMarketingOpenHeartbeatHeartBeatBo) SetBizCode(v string) *AlibabaWdkMarketingOpenHeartbeatHeartBeatBo {
	s.BizCode = &v
	return s
}
